<!DOCTYPE html>
<html lang="en">

<head>
     <meta name="google-site-verification" content="ko2Kfqd0fDBQ7Wk-9pZihoQGdsFKUtRPg7VYOsiEw9U" />
     <link rel="shortcut icon" href="Softkru.png" type="image/x-icon">
     <title>SoftKru - Inovation Begain</title>

     <meta charset="UTF-8">
     <meta http-equiv="X-UA-Compatible" content="IE=Edge">
     <meta name="description" content="">
     <meta name="keywords" content="">
     <meta name="author" content="">
     <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

     <link rel="stylesheet" href="css/bootstrap.min.css">
     <link rel="stylesheet" href="css/magnific-popup.css">
     <link rel="stylesheet" href="css/font-awesome.min.css">

     <!-- MAIN CSS -->
     <link rel="stylesheet" href="css/style.css">
</head>

<body>

     <!-- PRE LOADER -->
     <section class="preloader">
          <div class="spinner">
               <span class="spinner-rotate"></span>
          </div>
     </section>


     <!-- MENU -->
     <section class="navbar custom-navbar navbar-fixed-top" role="navigation">
          <div class="container">

               <div class="navbar-header">
                    <button class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                         <span class="icon icon-bar"></span>
                         <span class="icon icon-bar"></span>
                         <span class="icon icon-bar"></span>
                    </button>

                    <!-- lOGO TEXT HERE -->
                    <a href="index.html" class="navbar-brand">SoftKru</a>
               </div>

               <!-- MENU LINKS -->
               <div class="collapse navbar-collapse">
                    <ul class="nav navbar-nav navbar-nav-first">
                         <li><a href="#home" class="smoothScroll">Home</a></li>
                         <li><a href="#about" class="smoothScroll">About</a></li>
                         <li><a href="#blog" class="smoothScroll">Blog & Work</a></li>
                         <li><a href="#contact" class="smoothScroll">Contacts</a></li>
                    </ul>

                    <ul class="nav navbar-nav navbar-right">
                         <li><a href="https://www.facebook.com/XmartSuheb/"><i class="fa fa-facebook-square"></i></a>
                         </li>
                         <li><a href="https://twitter.com/xmart_suheb"><i class="fa fa-twitter"></i></a></li>
                         <li><a href="https://www.instagram.com/xmart_suheb/"><i class="fa fa-instagram"></i></a></li>
                         <li><a href="https://www.linkedin.com/in/er-suheb-3b9824214/"><i
                                        class="fa fa-linkedin"></i></a></li>
                         <li><a href="https://github.com/Suheb786"><i class="fa fa-github"></i></a></li>
                         <li><a href="https://t.me/xmart_suheb"><i class="fa fa-telegram"></i></a></li>
                         <li><a href="https://api.whatsapp.com/send/?phone=918381824339&text&app_absent=0"><i
                                        class="fa fa-whatsapp"></i></a></li>


                    </ul>
               </div>

          </div>
     </section>


     <!-- HOME -->
     <section id="home" data-stellar-background-ratio="0.5">
          <div class="overlay"></div>
          <div class="container">
               <div class="row">

                    <div class="col-md-6 col-sm-12">
                         <div class="home-info">

                              <h5>What is SoftKru??</h5>
                              <h1> Want A beautiful Websites or Apps ? <br>We Would Love To Work With You <br> just Ask
                                   us.
                              </h1>
                              <a href="#about" class="btn section-btn smoothScroll">Know more about us</a>
                              <h1> Refurbished Lapotps Are Available Now<br>Visit Catalog For More Details </h1>



                              <a href="product catalog.html" class="btn section-btn2">Visit Laptops</a>

                              <span>
                                   CALL US (+91) 8726 515 257
                                   <small>For any inquiry</small>
                              </span>
                         </div>
                    </div>
                    <div class="col-md-6 col-sm-12">
                         <div class="home-vector">
                              <img src="images/vector.png" class="img-responsive" alt="">

                         </div>
                    </div>


               </div>
          </div>
     </section>


     <!-- ABOUT -->
     <section id="about" data-stellar-background-ratio="0.5">
          <div class="container">
               <div class="row">

                    <div class="col-md-6 col-sm-6">
                         <div class="about-info">
                              <div class="section-title">
                                   <h2>Let us introduce</h2>
                                   <span class="line-bar">...</span>
                              </div>
                              <p>Suheb and Aftab are the faces of Softkru.
                                   We are the Programmer | Full Stack Developer | Editor | Instructor .
                                   We Gladly want to introduce Afifa Taheera as our new Teammate in UX | UI Designing.
                              </p>
                              <p>We create native Android applications as well as responsive Web and iOS applications.
                                   <br>Softkru
                                   provides free notes for computer courses to help people
                                   who can't afford higher-value education.
                                   our Team also provide laptops to students who don't have resources to learn. <b>From
                                        Now NO EXCUSES</b>
                              </p>
                         </div>
                    </div>

                    <div class="col-md-6 col-sm-6">
                         <div class="about-info skill-thumb">

                              <strong>Web Design</strong>
                              <span class="pull-right">85%</span>
                              <div class="progress">
                                   <div class="progress-bar progress-bar-primary" role="progressbar" aria-valuenow="85"
                                        aria-valuemin="0" aria-valuemax="100" style="width: 85%;"></div>
                              </div>

                              <strong>Android Development</strong>
                              <span class="pull-right">80%</span>
                              <div class="progress">
                                   <div class="progress-bar progress-bar-primary" role="progressbar" aria-valuenow="90"
                                        aria-valuemin="0" aria-valuemax="100" style="width: 80%;"></div>
                              </div>

                              <strong>ios Developmnet(Flutter)</strong>
                              <span class="pull-right">75%</span>
                              <div class="progress">
                                   <div class="progress-bar progress-bar-primary" role="progressbar" aria-valuenow="75"
                                        aria-valuemin="0" aria-valuemax="100" style="width: 75%;"></div>
                              </div>

                              <strong>Computer Classes</strong>
                              <span class="pull-right">90%</span>
                              <div class="progress">
                                   <div class="progress-bar progress-bar-primary" role="progressbar" aria-valuenow="70"
                                        aria-valuemin="0" aria-valuemax="100" style="width: 90%;"></div>
                              </div>

                              <strong>Video Editing</strong>
                              <span class="pull-right">85%</span>
                              <div class="progress">
                                   <div class="progress-bar progress-bar-primary" role="progressbar" aria-valuenow="70"
                                        aria-valuemin="0" aria-valuemax="100" style="width: 85%;"></div>
                              </div>

                              <strong>Color Gradding</strong>
                              <span class="pull-right">70%</span>
                              <div class="progress">
                                   <div class="progress-bar progress-bar-primary" role="progressbar" aria-valuenow="70"
                                        aria-valuemin="0" aria-valuemax="100" style="width: 70%;"></div>
                              </div>
                         </div>
                    </div>





               </div>
               <div>

               </div>


               <div class="col-md-2"></div>
               <div class="col-md-8 ">
                    <div class="row">

                         <div class="col-md-4 col-sm-4 col-xs-4">
                              <a href="mailto:ErSuheb@SoftKru.com?subject=Inquiry From Website">
                                   <div class="about-image">
                                        <img src="images/suheb (3).png" class="img-responsive center-block"
                                             alt="ER.SUHEB">
                                        <div class="about-info text-center" style="font-size: 10px;">ErSuheb@SoftKru.com
                                        </div>

                                   </div>
                              </a>
                         </div>
                         <div class="col-md-4 col-sm-4 col-xs-4">
                              <a href="mailto:ErAftab@Softkru.com?subject=Inquiry From Website">
                                   <div class="about-image">
                                        <img src="images/aftab (2).png" class="img-responsive center-block"
                                             alt="ER.AFTAB">


                                        <div class="about-info text-center"
                                             style="margin-top: 0px;margin-bottom: 10px; font-size: 10px;">
                                             ErAftab@SoftKru.com</div>

                                   </div>
                              </a>
                         </div>
                         <div class="col-md-4 col-sm-4 col-xs-4">
                              <a href="mailto:ErAfifa@SoftKru.com?subject=Inquiry From Website">
                                   <div class="about-image">
                                        <img src="images/Afifa.png" class="img-responsive center-block"
                                             alt="Afifa Taheera">

                                        <div class="about-info text-center" style="font-size:10px">ErAfifa@SoftKru.com
                                        </div>

                                   </div>
                              </a>
                         </div>

                    </div>
               </div>
               <div class="col-md-2"></div>

     </section>


     <!-- OUR BLOG & WORK -->
     <section id="blog" data-stellar-background-ratio="0.5">
          <div class="container">
               <div class="row">

                    <div class="col-md-12 col-sm-12">
                         <div class="section-title">
                              <h2>Our Blog & Work</h2>
                              <span class="line-bar">...</span>
                         </div>
                    </div>

                    <div class="col-md-6 col-sm-6">
                         <!-- BLOG THUMB -->
                         <div class="media blog-thumb">
                              <div class="media-object media-left">
                                   <a href="https://www.eraftab.ml/"><img
                                             src="https://raw.githubusercontent.com/saffer4u/notes/master/uPic/eraftab(%202021-10-20%20)%20(%2001:21:43%20).gif"
                                             class="img-responsive" alt=""></a>
                              </div>
                              <div class="media-body blog-info">
                                   <small><i class="fa fa-clock-o"></i> since July, 2021</small>
                                   <h3><a href="https://www.eraftab.ml/">Computer Classes</a></h3>
                                   <p>Easy & understandable notes of multiple courses and technologies by our
                                        instructor.


                                        <a href="https://www.eraftab.ml/" target="_blank" class="btn section-btn1">Start
                                             Learning</a>
                              </div>
                         </div>
                    </div>

                    <div class="col-md-6 col-sm-6">
                         <!-- BLOG THUMB -->
                         <div class="media blog-thumb">
                              <div class="media-object media-left">
                                   <a><img src="images/jitgrp.jpg" class="img-responsive" alt=""></a>
                              </div>
                              <div class="media-body blog-info">
                                   <small><i class="fa fa-clock-o"></i> May, 2020</small>
                                   <h3><a>JIT Grievance Redressal Portal</a></h3>
                                   <p>We Design & Developed a Grievance Redressal Portal for our Collage where student
                                        can submit quaries to Collage Authority.

                                   </p>

                              </div>
                         </div>
                    </div>

                    <div class="col-md-6 col-sm-6">
                         <!-- BLOG THUMB -->
                         <div class="media blog-thumb">
                              <div class="media-object media-left">
                                   <a href="product catalog.html"><img
                                             src="https://raw.githubusercontent.com/saffer4u/notes/master/uPic/laptops(%202021-10-20%20)%20(%2001:02:59%20).gif"
                                             class="img-responsive" alt=""></a>
                              </div>
                              <div class="media-body blog-info">
                                   <small><i class="fa fa-clock-o"></i> since Sep, 2021</small>
                                   <h3><a href="product catalog.html">Laptops for Students</a></h3>
                                   <p>We happily provide laptops to students if they are dedicated to join SoftKru and
                                        want to work as a Team or We'll love to Guide.


                                   </p>
                                   <a href="product catalog.html" class="btn section-btn2">Visit Catalog</a>
                              </div>
                         </div>
                    </div>

                    <div class="col-md-6 col-sm-6">
                         <!-- BLOG THUMB -->
                         <div class="media blog-thumb">
                              <div class="media-object media-left">
                                   <a><img src="images/movie.jpg" class="img-responsive" alt=""></a>
                              </div>
                              <div class="media-body blog-info">
                                   <small><i class="fa fa-clock-o"></i> since 2020</small>
                                   <h3><a>Movie Editing & Color Gradding</a></h3>
                                   <p>Our Experienced Team also Edit Social Media videos and Movies
                                        with powerful software "DaVinci Resolve Studio". Contact us through given
                                        Social Media Handles.






                                   </p>
                              </div>
                         </div>
                    </div>







                    <div class="col-md-6 col-sm-6">
                         <!-- BLOG THUMB -->
                         <div class="media blog-thumb">
                              <div class="media-object media-left">
                                   <a href="https://github.com/saffer4u/jit_faculty" target="_blank"><img
                                             src="https://raw.githubusercontent.com/saffer4u/notes/master/uPic/JIT%20faculty(%202021-10-19%20)%20(%2023:54:14%20).gif"
                                             class="img-responsive" alt=""></a>
                              </div>

                              <div class="media-body blog-info">
                                   <small><i class="fa fa-clock-o"></i> since april, 2020</small>
                                   <h3><a href="https://github.com/saffer4u/jit_faculty" target="_blank">JIT Faculty
                                             APP</a></h3>
                                   <p>SoftKru developed this app for JIT faculties to apply for leave
                                        online, since
                                        the App is
                                        not in use, we've decided to publish
                                        our repositry. so anyone can visit and see the internal working of the
                                        application.
                                   </p>
                                   <a href="https://github.com/saffer4u/jit_faculty" target="_blank"
                                        class="btn section-btn2">View Source Code</a>
                              </div>
                         </div>
                    </div>










                    <div class="col-md-6 col-sm-6">
                         <!-- BLOG THUMB -->
                         <div class="media blog-thumb">
                              <div class="media-object media-left">
                                   <a href="https://github.com/saffer4u/family_register" target="_blank"><img
                                             src="https://raw.githubusercontent.com/saffer4u/notes/master/uPic/Family%20Register(%202021-10-20%20)%20(%2000:44:39%20).gif"
                                             class="img-responsive" alt=""></a>
                              </div>
                              <div class="media-body blog-info">
                                   <small><i class="fa fa-clock-o"></i> since Sep, 2021</small>
                                   <h3><a href="https://github.com/saffer4u/family_register" target="_blank">Family
                                             Register</a></h3>
                                   <p>The App was developed for employes of the population census data feeding, it
                                        provides the facility to generate a spreadsheet of data within the app and it
                                        was an open-source project.

                                   </p>
                                   <a href="https://github.com/saffer4u/family_register" target="_blank"
                                        class="btn section-btn2">View Source Code</a>
                              </div>
                         </div>
                    </div>









               </div>
          </div>
     </section>

     <!-- CONTACT -->

     <section id="contact" data-stellar-background-ratio="0.5">
          <div class="container">
               <div class="row">

                    <div class="col-md-12 col-sm-12">
                         <div class="section-title">
                              <h2>Contact us</h2>
                              <span class="line-bar">...</span>
                         </div>
                    </div>

                    <div class="col-md-12 col-sm-12">

                         <!-- CONTACT FORM HERE -->
                         <form id="contact-form" role="form" action="mailto:team@softkru.com?subject=Inquiry"
                              method="post" enctype="text/plain">
                              <div class="col-md-6 col-sm-6">
                                   <input type="text" class="form-control" placeholder="Full Name" id="cf-name"
                                        name="Name" required="">
                              </div>

                              <div class="col-md-6 col-sm-6">
                                   <input type="email" class="form-control" placeholder="Your Email" id="cf-email"
                                        name="E-mail" required="">
                              </div>

                              <div class="col-md-6 col-sm-6">
                                   <input type="tel" class="form-control" placeholder="Your Phone" id="cf-number"
                                        name="Number" required="">
                              </div>

                              <div class="col-md-6 col-sm-6">
                                   <select class="form-control" id="cf-budgets" name="For">
                                        <option>Reason to Approach</option>
                                        <option>Website</option>
                                        <option>Android App</option>
                                        <option>iOS App</option>
                                        <option>Movie Editing</option>
                                        <option>Computer Courses</option>
                                        <option>Laptops</option>
                                   </select>
                              </div>

                              <div class="col-md-12 col-sm-12">
                                   <textarea class="form-control" rows="6" placeholder="Your requirements"
                                        id="cf-message" name="Message" required=""></textarea>
                              </div>

                              <div class="col-md-12 col-sm-12">
                                   <input type="submit" class="form-control" value="SUBMIT">
                              </div>

                         </form>
                    </div>



               </div>
          </div>
     </section>


     <!-- FOOTER -->
     <footer data-stellar-background-ratio="0.5">
          <div class="container">

               <div class="footer-bottom">
                    <div class="col-md-6 col-sm-5">
                         <div class="copyright-text">
                              <p>Copyright &copy; 2021 SoftKru </p>
                         </div>
                    </div>

                    <div class="col-md-6 col-sm-7">
                         <div class="phone-contact">
                              <p>Call us <span>(+91) 8726515257</span></p>
                         </div>
                         <ul class="social-icon">
                              <li><a href="https://www.facebook.com/aftab.alam4u72"><i
                                             class="fa fa-facebook-square"></i></a>
                              </li>
                              <li><a href="https://www.linkedin.com/in/aftab-alam-476666180/"><i
                                             class="fa fa-linkedin"></i></a></li>
                              <li><a href="https://www.instagram.com/er_aftab/"><i class="fa fa-instagram"></i></a>
                              </li>
                              <li><a href="https://github.com/saffer4u"><i class="fa fa-github"></i></a>
                              </li>
                              <li><a href="https://telegram.me/er_aftab"><i class="fa fa-telegram"></i></a>
                              </li>
                              <li><a href="https://api.whatsapp.com/send/?phone=%2B917376766613&text&app_absent=0"><i
                                             class="fa fa-whatsapp"></i></a>
                              </li>
                         </ul>
                    </div>
               </div>
               <div class="design-text">
                    <p>Design & Developed by Er. Suheb & Er. Aftab</p>
               </div>
          </div>

          </div>
          </div>
     </footer>


     <!-- MODAL -->


     <!-- SCRIPTS -->
     <script src="js/jquery.js"></script>
     <script src="js/bootstrap.min.js"></script>
     <script src="js/jquery.stellar.min.js"></script>
     <script src="js/jquery.magnific-popup.min.js"></script>
     <script src="js/smoothscroll.js"></script>
     <script src="js/custom.js"></script>

</body>

</html>